.product-list-section{
    padding: 0 0 50px 0;
    margin: 0 !important;
}
.custom-product-list-inner{
    width: 100%;
    /* max-width: 1993px; */
    max-width: 91.4%;
    margin: 0 auto;
}
@media screen and (max-width: 1401px) {
    .custom-product-list-inner{
        max-width: 90%;
    } 
}
@media screen and (max-width: 1025px) {
    .custom-product-list-inner{
        max-width: 93.1%;
    } 
}
.custom-product-list{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    list-style-type: none;
    padding: 0;
    margin: 0 auto;
    width: 98%;
}
@media screen and (max-width: 1639px){
    .custom-product-list{
        width: 97%;
    }
}
@media screen and (max-width: 1551px){
    .custom-product-list{
        width: 96%;
    }
}
@media screen and (max-width: 1441px){
    .custom-product-list{
        width: 95.1%;
    }
}
@media screen and (max-width: 1381px){
    .custom-product-list{
        width: 98%;
    }
}
@media screen and (max-width: 1150px){
    .custom-product-list{
        width: 100%;
    }
}
.custom-product-list-item {
    max-width: 31.8%;
    min-height: 800px;
    width: 100%;
    margin-bottom: 38px; 
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}  
@media screen and (max-width: 1200px) {
    .custom-product-list-item{
        max-width: 45%;
        margin: 0 2.3% 38px 2.3%; 
    }
}
@media screen and (max-width: 1025px) {
    .custom-product-list-item{
        max-width: 44.5%;
    }
}
@media screen and (max-width: 769px) {
    .custom-product-list-item{
        max-width: 43%;
        min-height: fit-content;
    }
    .wp-block-button__link.add_to_cart_button.ajax_add_to_cart.product_type_simple{
        padding: 16px 15px !important;
    }
}
@media screen and (max-width: 605px) {
    .custom-product-list-item{
        max-width: 100%;
    }
}

.wp-block-group.is-nowrap.is-layout-flex.wp-container-core-group-is-layout-13.wp-block-group-is-layout-flex {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    margin-top: 23px;
}
.product-title a{
    font-size: 20px;
    text-transform: uppercase;
}
.product-title{
    font-size: 20px;
    padding: 15px 0 0 0;
}
.wp-block-post-excerpt{
    margin-bottom: 25px;
}
.wp-block-post-excerpt p span{
    display: inline !important;
}
.wp-block-post-excerpt h5{
    margin-top: 10px;
    font-size: 18px;
    font-weight: bold;
    font-family: 'EB Garamond', serif;
}
.wp-block-post-excerpt p{
    margin-bottom: 15px;
}
.wp-block-post-excerpt span{
    margin-bottom: 15px;
}
.wp-block-woocommerce-product-price{
    font-size: 20px;
}
.wp-block-woocommerce-product-price ins{
    text-decoration: none;
}
.wcsatt-sub-options{
    display: none;
}
.alignwide.wp-block-query-title{
    padding-top: 70px;
}
.wc-block-components-product-sale-badge.wc-block-components-product-sale-badge--align-right.wc-block-grid__product-onsale{
    background: #fff;
    border: 1px solid #43454b;
    border-radius: 4px;
    color: #43454b;
    display: inline-block;
    font-size: 12px;
    font-weight: 600;
    left: auto;
    padding: .25em .75em;
    position: absolute;
    right: 4px;
    text-align: center;
    text-transform: uppercase;
    top: 4px;
    width: auto;
    z-index: 9;
}
